*{
	margin:0px;
	padding:0px
}
hr {
background: none repeat scroll 0 0 #000000;
    border: medium none;
    height: 1px;
}
img {
    border: 0 none;
}
body {
    background: url("../images/fon.jpg") no-repeat scroll center top #FFFFFF;
    color: #333333;
    font: 14px Arial,Helvetica,sans-serif;
}
h1 {
    color: #434c51;
    font-size: 13px;
    margin-top: 0;
}
h2 {
background: url("../images/bok.gif") no-repeat scroll right bottom #eee;
    color: #406494;
    font-size: 18px;
    height: 100%;
    margin: 0;
    padding: 10px 10px 27px;
    text-align: center;
}
h3 {
    color: #0593E0;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0;
text-shadow:2px 2px 2px #eee;
}
h4 {
    color: #0593E0;
    font-weight: bold;
    margin-bottom: 5px;
text-shadow:1px 1px 1px #eee;
}
ul, ol{
margin-left:20px;
}
li{
margin-left:20px;
margin-bottom: 5px;
}
table{
border:0px; 
border-collapse:collapse; 
}

table td{
padding:5px; 
} 
a{color: #0245B0;text-decoration:underline;}
a:hover{text-decoration:none;}
p{
padding: 5px 0 10px;
}
#container {
    background: #FFFFFF;
    border: 1px solid #BABABA;
    margin: 0px auto;
    width: 1020px;
}
#kek{
	background-image: url("../images/logo.jpg") no-repeat scroll 0 0 #FFFFFF;
	position: absolute;
    width: 175px;
    height: 130px;
    left: 75px;
    top: 0;
}
#slabvid{
    background: url("../images/eye.png") no-repeat scroll 0 0 #FFFFFF;
    background-image: url("../images/eye.png");
    background-position: 195px -4px;
    background-position-x: 195px;
    background-size: 23px;
    background-position-y: -4px;
    width: 225px;
}
#header {


background-image: url("data:image/jpg;base64,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") !important;

/*background: url("../images/logo-90-2.png") no-repeat scroll 15px 5px #FFFFFF;*/
background-repeat: no-repeat;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    height: 120px;
    padding: 15px 0 5px 180px;
    text-align: left;
    text-transform: uppercase;
    background-size:150px
}
#speedbar{
font-size: 12px;
    height: 100%;
    margin-left: 20px;
margin-right: 20px;
    padding-bottom: 4px;
    padding-top: 3px;
}
#content {
	background: #FFFFFF;
    display: block;
    float: left;
    padding: 10px 20px 20px;
}
#footer {
    background: url("../images/bok.gif") no-repeat scroll right bottom #EEEEEE;
    clear: both;
    color: #777777;
    height: 89px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 10px;
}
#footer a {
    color: #555555;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
#footer a:hover {
    text-decoration: underline;
}
#footer p {
    margin-top: 0;
    padding: 1px;
}

.bord{
background: url("../images/bord.jpg") repeat-y  scroll center center transparent;
    height: 26px;
    margin-left: 7px;
    margin-right: 7px;
    width: 1px;
	display: block;
}
.bordb{
background: url("../images/bord.jpg") repeat-x scroll center center transparent;
    display: block;
    height: 1px;
    margin-bottom: 7px !important;
    margin-top: 7px !important;
margin:0px;
}
#textarea{
float: left;
    width: 980px;
 word-wrap: break-word;
}
#menu{
float:left;
width:240px;

}
#telmain{
float: left;
    padding-top: 5px;
}
#telmain a{
background: url("../images/telmain.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 18px;
    width: 104px;
}
#telmain a:hover{background-position:0 -18px}
#mailmain{
float: left;
    padding-top: 5px;
}
#mailmain a{
background: url("../images/mailmain.jpg") no-repeat scroll center top transparent;
display: block;
    height: 18px;
    width: 104px;
}
#mailmain a:hover{background-position:0 -18px}
#lkmain{
float: left;
    padding-top: 5px;
}
#lkmain a{
background: url("../images/lkmain.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 18px;
    width: 146px;
}
#lkmain a:hover{background-position:0 -18px}
.imgmain {display: block;float: left;height: 160px;margin-bottom: 7px;margin-right: 10px;margin-top: 7px; width: 480px;}
.imgmain p{color: #FC2B00;font-size: 15px;font-weight: bold;padding-left: 5px;}
.imgmain img{border: 1px solid #ccc;}
.borded td{border-width: 1px; border-style: solid;}
.imgnews img{border: 1px solid #ccc;}

.ng201401 {
	background: url("../images/ng02.png") no-repeat;
	width:1018px;
	height:248px;
}
.ng201402 {
	text-align: center;
	color: rgb(64, 100, 148);
	font-size: 27px;
	margin: 50px auto 0px;
	width: 925px;
	height: 65px;
	padding-top: 14px;
	background: url("../images/n_y_time_bckgrnd.png") no-repeat scroll 0% 0% transparent;
}
#phoneList_filter{
	float: left;
    padding: 5px;
    margin-bottom: 7px;
    margin-left: 294px;
}
#phoneList_filter > label{
	font-size:16px;font-weight: bold;
	color: #69A0F2;
}
#phoneList_filter >label> input{
	width: 15em;
	height:2em;
}
#phoneList_length >label> select{
    height: 2em;
}
#phoneList_length{
	float:right;
	 padding: 5px;
}
#group{
	background: #69a0f1;
	color: #fff;
	font-size: 16pt;
}

#group2{
	font-size: 16pt;
}
#rowh{
	background: #eeeeee;
	color: #69a0f1;
	font-size: 12pt;
}
#meme{
	background: #eeeeee;
}